<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>teamID</key>
        <string>JCJFUP48W2</string>
        <key>provisioningProfiles</key>
        <dict>
            <key>com.innovaphone.myapps</key>
            <string>myAppsDevelopment</string>
            <key>com.innovaphone.myapps.notification-extension</key>
            <string>myAppsNotificationDev</string>
            <key>com.innovaphone.myapps.intents-extension</key>
            <string>myAppsIntentsDev</string>
            <key>com.innovaphone.myapps.broadcast-extension</key>
            <string>myAppsBroadcastDev</string>
        </dict>
        <key>signingCertificate</key>
        <string>iOS Developer</string>
        <key>method</key>
        <string>development</string>
        <key>signingStyle</key>
        <string>manual</string>
        <key>compileBitcode</key> 
        <true/> 
        <key>uploadSymbols</key>
        <true/>
        <key>uploadBitcode</key>
        <true/>
    </dict>
</plist>
